{"metadata" : {"frameRate":"30","generator":"Presenter","generatorVersion":"11.0.0","launchFile":"index.htm","pptxLoop":"0","title":"HÌNH VUÔNG ADOBE","totalSlides":"17",
"durationInMS":"401460"} ,
"contentStructure" : [{ "id" :"1257","class" :"slide","title" :"Định nghĩa: Hình chữ nhật là tứ giác có","roles" : {"navigation" :{ "navid":"dy257" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "257001","257005","257006","257007" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"257001","roles" : {"question" :{ "correctAnswers":[ "257003" ],"interactionId":"Interaction10171","interactionType":"choice","objectiveId":"Quiz10164","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10171","quizId":"10164","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Định nghĩa: Hình chữ nhật là tứ giác có","title":"Định nghĩa: Hình chữ nhật là tứ giác có","tracked":"1","type":"graded" } },"children" :[ "257002","257003","257004" ]},
{ "id" :"257002","sourceId"  :"A","title" :"2 cặp cạnh đối song song.","roles" : {"answer" :{  } }},
{ "id" :"257003","sourceId"  :"B","title" :"bốn góc vuông.","roles" : {"answer" :{  } }},
{ "id" :"257004","sourceId"  :"C","title" :"2 cạnh đối song song.","roles" : {"answer" :{  } }},
{ "id" :"257005","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"257006","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"257007","roles" : {"audio" :{ "URI":"a24x5.mp3","duration":"5000","title":"Pr_5" } }},
{ "id" :"1259","class" :"slide","title" :"Tính chất hình chữ nhật:\n- Hình chữ nhật có đầy đủ các tính chất của hình thang cân và hình bình hành.\n","roles" : {"navigation" :{ "navid":"dy259" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "259001","259003","259004","259005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"259001","roles" : {"question" :{ "interactionId":"Interaction10194","interactionType":"fill-in","objectiveId":"Quiz10164","questionAttemptsAllowed":"2","questionGroupId":"-1","questionId":"10194","quizId":"10164","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":" Blank1  - Trong hình chữ nhật,       ","title":" Blank1  - Trong hình chữ nhật,       ","tracked":"1","type":"graded" } },"children" :[ "259002" ]},
{ "id" :"259002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"259003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"259004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"259005","roles" : {"audio" :{ "URI":"a24x6.mp3","duration":"5000","title":"Pr_6" } }},
{ "id" :"1263","class" :"slide","title" :"Tính chất của hình thoi:\nHình thoi có tất cả các tính chất của hình bình hành.\n- Trong hình thoi:","roles" : {"navigation" :{ "navid":"dy263" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "263001","263006","263007","263008" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"263001","roles" : {"question" :{ "correctAnswers":[ "263004","263005" ],"interactionId":"Interaction10306","interactionType":"choice","objectiveId":"Quiz10164","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10306","quizId":"10164","randomized":"true","score":{ "penalty" :"0","weight" :"10" },"text":"Tính chất của hình thoi:\\nHình thoi có tất cả các tính chất của hình bình hành.\\n- Trong hình thoi:","title":"Tính chất của hình thoi:\\nHình thoi có tất cả các tính chất của hình bình hành.\\n- Trong hình thoi:","tracked":"1","type":"graded" } },"children" :[ "263002","263003","263004","263005" ]},
{ "id" :"263002","sourceId"  :"A","title" :"Hai đường chéo bằng nhau.","roles" : {"answer" :{  } }},
{ "id" :"263003","sourceId"  :"B","title" :"Hai đường chéo cắt nhau tại trung điểm của mỗi đường.","roles" : {"answer" :{  } }},
{ "id" :"263004","sourceId"  :"C","title" :"Hai đường chéo bằng nhau và  cắt nhau tại trung điểm của mỗi đường.","roles" : {"answer" :{  } }},
{ "id" :"263005","sourceId"  :"D","title" :"Hai đường chéo là các đường phân giác của các góc của hình thoi.","roles" : {"answer" :{  } }},
{ "id" :"263006","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"263007","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"263008","roles" : {"audio" :{ "URI":"a24x8.mp3","duration":"5000","title":"Pr_8" } }},
{ "id" :"1266","class" :"slide","roles" : {"navigation" :{ "navid":"dy266" },"slide" :{ "durationInMS":"71240","hidePlaybar":"false" } },"children" :[ "266001" ],"thumbnail" : "data\/resources\/ha\/Slide7.PNG"},
{ "id" :"266001","roles" : {"audio" :{ "URI":"a24x4.mp3","duration":"71240","title":"Pr_4" } }},
{ "id" :"1267","class" :"slide","roles" : {"navigation" :{ "navid":"dy267" },"slide" :{ "durationInMS":"88470","hidePlaybar":"false" } },"children" :[ "267001" ],"thumbnail" : "data\/resources\/ha\/Slide6.PNG"},
{ "id" :"267001","roles" : {"audio" :{ "URI":"a24x3.mp3","duration":"88470","title":"Pr_3" } }},
{ "id" :"1269","class" :"slide","roles" : {"navigation" :{ "navid":"dy269" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "269001","269003","269004","269005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"269001","roles" : {"question" :{ "interactionId":"Interaction10346","interactionType":"fill-in","objectiveId":"Quiz10164","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10346","quizId":"10164","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"1\/. Hình chữ nhật có hai cạnh kề  Blank1           là hình vuông.   ","title":"1\/. Hình chữ nhật có hai cạnh kề  Blank1           là hình vuông.   ","tracked":"1","type":"graded" } },"children" :[ "269002" ]},
{ "id" :"269002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"269003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"269004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"269005","roles" : {"audio" :{ "URI":"a24x10.mp3","duration":"5000","title":"Pr_10" } }},
{ "id" :"1271","class" :"slide","roles" : {"navigation" :{ "navid":"dy271" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "271001","271003","271004","271005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"271001","roles" : {"question" :{ "interactionId":"Interaction10355","interactionType":"fill-in","objectiveId":"Quiz10164","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10355","quizId":"10164","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"2\/ Hình chữ nhật có hai đường chéo   Blank1      với nhau là hình vuông.    ","title":"2\/ Hình chữ nhật có hai đường chéo   Blank1      với nhau là hình vuông.    ","tracked":"1","type":"graded" } },"children" :[ "271002" ]},
{ "id" :"271002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"271003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"271004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"271005","roles" : {"audio" :{ "URI":"a24x11.mp3","duration":"5000","title":"Pr_11" } }},
{ "id" :"1272","class" :"slide","roles" : {"navigation" :{ "navid":"dy272" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "272001","272003","272004","272005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"272001","roles" : {"question" :{ "interactionId":"Interaction10364","interactionType":"fill-in","objectiveId":"Quiz10164","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10364","quizId":"10164","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"3\/ Hình chữ nhật có một đường chéo là  Blank1    của một góc là hình vuông.   ","title":"3\/ Hình chữ nhật có một đường chéo là  Blank1    của một góc là hình vuông.   ","tracked":"1","type":"graded" } },"children" :[ "272002" ]},
{ "id" :"272002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"272003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"272004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"272005","roles" : {"audio" :{ "URI":"a24x12.mp3","duration":"5000","title":"Pr_12" } }},
{ "id" :"1274","class" :"slide","roles" : {"navigation" :{ "navid":"dy274" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "274001","274003","274004","274005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"274001","roles" : {"question" :{ "interactionId":"Interaction10382","interactionType":"fill-in","objectiveId":"Quiz10164","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10382","quizId":"10164","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"5\/ Hình thoi có hai đường  chéo    Blank1     là hình vuông.   ","title":"5\/ Hình thoi có hai đường  chéo    Blank1     là hình vuông.   ","tracked":"1","type":"graded" } },"children" :[ "274002" ]},
{ "id" :"274002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"274003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"274004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"274005","roles" : {"audio" :{ "URI":"a24x14.mp3","duration":"5000","title":"Pr_14" } }},
{ "id" :"1276","class" :"slide","roles" : {"navigation" :{ "navid":"dy276" },"slide" :{ "durationInMS":"36670","hidePlaybar":"false" } },"children" :[ "276001" ],"thumbnail" : "data\/resources\/ha\/Slide16.PNG"},
{ "id" :"276001","roles" : {"audio" :{ "URI":"a24x17.mp3","duration":"36670","title":"Pr_17" } }},
{ "id" :"1277","class" :"slide","roles" : {"navigation" :{ "navid":"dy277" },"slide" :{ "durationInMS":"67080","hidePlaybar":"false" } },"children" :[ "277001" ],"thumbnail" : "data\/resources\/ha\/Slide17.PNG"},
{ "id" :"277001","roles" : {"audio" :{ "URI":"a24x1.mp3","duration":"67080","title":"Pr_1" } }},
{ "id" :"1278","class" :"slide","roles" : {"navigation" :{ "navid":"dy278" },"slide" :{ "durationInMS":"36980","hidePlaybar":"false" } },"children" :[ "278001" ],"thumbnail" : "data\/resources\/ha\/Slide15.PNG"},
{ "id" :"278001","roles" : {"audio" :{ "URI":"a24x16.mp3","duration":"36980","title":"Pr_16" } }},
{ "id" :"1280","class" :"slide","roles" : {"navigation" :{ "navid":"dy280" },"slide" :{ "durationInMS":"19380","hidePlaybar":"false" } },"children" :[ "280001" ],"thumbnail" : "data\/resources\/ha\/Slide8.PNG"},
{ "id" :"280001","roles" : {"audio" :{ "URI":"a24x9.mp3","duration":"19380","title":"Pr_9" } }},
{ "id" :"1281","class" :"slide","roles" : {"navigation" :{ "navid":"dy281" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "281001","281003","281004","281005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"281001","roles" : {"question" :{ "interactionId":"Interaction10405","interactionType":"fill-in","objectiveId":"Quiz10164","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10405","quizId":"10164","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"4\/ Hình thoi có một Blank1   là hình vuông  ","title":"4\/ Hình thoi có một Blank1   là hình vuông  ","tracked":"1","type":"graded" } },"children" :[ "281002" ]},
{ "id" :"281002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"281003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"281004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"281005","roles" : {"audio" :{ "URI":"a24x13.mp3","duration":"5000","title":"Pr_13" } }},
{ "id" :"1282","class" :"slide","title" :"Định nghĩa hình thoi","roles" : {"navigation" :{ "navid":"dy282" },"slide" :{ "durationInMS":"5000","hidePlaybar":"false" } },"children" :[ "282001","282003","282004","282005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"282001","roles" : {"question" :{ "interactionId":"Interaction10414","interactionType":"fill-in","objectiveId":"Quiz10164","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10414","quizId":"10164","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Hình thoi là  tứ giác có  Blank1   ","title":"Hình thoi là  tứ giác có  Blank1   ","tracked":"1","type":"graded" } },"children" :[ "282002" ]},
{ "id" :"282002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"282003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"282004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"282005","roles" : {"audio" :{ "URI":"a24x7.mp3","duration":"5000","title":"Pr_7" } }},
{ "id" :"1283","class" :"slide","roles" : {"navigation" :{ "navid":"dy283" },"slide" :{ "durationInMS":"5770","hidePlaybar":"false" } },"children" :[ "283001" ],"thumbnail" : "data\/resources\/ha\/Slide14.PNG"},
{ "id" :"283001","roles" : {"audio" :{ "URI":"a24x15.mp3","duration":"5770","title":"Pr_15" } }},
{ "id" :"1284","class" :"slide","roles" : {"navigation" :{ "navid":"dy284" },"slide" :{ "durationInMS":"30870","hidePlaybar":"false" } },"children" :[ "284001" ],"thumbnail" : "data\/resources\/ha\/Slide1.PNG"},
{ "id" :"284001","roles" : {"audio" :{ "URI":"a24x2.mp3","duration":"30870","title":"Pr_2" } }},
{ "id" :"11001","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11002","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11003","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11004","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11005","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11006","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"21001","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"21002","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"21003","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"21004","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"1000001","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"1","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10164","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"Quiz" } }}],
"contentSettings" : {"global":{"pptxAutoPlay":"true", "showPresentationTitle":"true", "showSpeakerBio":"true", "showSpeakerEmail":"true", "showSpeakerImage":"true", "showSpeakerLogo":"true", "showSpeakerName":"true", "showSpeakerTitle":"true", "staticTOC":"false"},"toc":{"enabled":"true", "showNotes":"true", "showOnRight":"true", "showOutline":"true", "showQuizOutline":"true", "showSearch":"true", "showThumbnails":"true"},"playbar":{"enabled":"true"}},
"contentReporting" : {"exitNormalIfCompleted":"false"
},
"toc" : [{"id" : "1257","title" : "Định nghĩa: Hình chữ nhật là tứ giác có"},
{"id" : "1259","title" : "Tính chất hình chữ nhật:\n- Hình chữ nhật có đầy đủ các tính chất của hình thang cân và hình bình hành.\n"},
{"id" : "1263","title" : "Tính chất của hình thoi:\nHình thoi có tất cả các tính chất của hình bình hành.\n- Trong hình thoi:"},
{"id" : "1266","title" : ""},
{"id" : "1267","title" : ""},
{"id" : "1269","title" : ""},
{"id" : "1271","title" : ""},
{"id" : "1272","title" : ""},
{"id" : "1274","title" : ""},
{"id" : "1276","title" : ""},
{"id" : "1277","title" : ""},
{"id" : "1278","title" : ""},
{"id" : "1280","title" : ""},
{"id" : "1281","title" : ""},
{"id" : "1282","title" : "Định nghĩa hình thoi"},
{"id" : "1283","title" : ""},
{"id" : "1284","title" : ""}]}